* {
    box-sizing: border-box;
    font-family: roboto,Arial,sans-serif;
    -webkit-tap-highlight-color: transparent;
    margin: 0;
    padding: 0
}

#sence {
    border: 2px solid #bebebe;
    border-radius: 16px;
    padding: 0 24px 24px;
    position: relative;
    margin: 45px 0 20px
}

#sence .sence-header {
    background: rgb(125,31,159);
    background: linear-gradient(90deg, rgba(125,31,159,1) 0%, rgba(137,113,233,1) 100%);
    color: #fff;
    text-align: center;
    padding: 24px;
    border-radius: 16px 16px 0 0;
    font-size: 16px;
    line-height: 1.8;
    margin: -2px -25px 30px
}

#sence .sence-header-title {
    font-size: 26px;
    font-weight: 700;
    margin-top: 5px;
    line-height: 1.3
}

#sence .sence-content {
    margin-top: 15px
}

#sence .sence-content-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 20px;
    text-align: center;
}

#sence .sence-options {
    display: flex;
    align-items: center;
    column-gap: 1%
}

#sence .sence-options.not-active .sence-option {
    opacity: .4;
    pointer-events: none;
    background: #bebebe
}

#sence .sence-option {
    border: 1px solid #e9e9e9;
    border-radius: 8px;
    height: 72px;
    display: inline-flex;
    align-items: center;
    flex: 1;
    justify-content: center;
    padding: 0 24px;
    cursor: pointer;
    transition: all .2s ease;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 500
}

#sence .sence-option:hover {
    background-color: #592C81;
    color: #fff
}

#sence .sence-option.active {
    background-color: #592C81!important;
    color: #fff;
    opacity: 1!important
}

#sence .line-arrow {
    width: 430px;
    height: auto;
    display: block;
    margin: 0 auto
}

#sence .cta-banner-male,
#sence .cta-banner-female
{
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    margin-top: 10px
}

#sence .try-again {
    height: 61px;
    border-radius: 8px;
    background: #000;
    color: #fff;
    justify-content: center;
    display: flex;
    align-items: center;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer
}

#sence .emoji {
    font-size: 26px;
    margin: 0 9px 0 0!important
}
#sence .emoji[title="face_with_rolling_eyes"]  {
    font-size: 20px;
}
#sence .content4.male .emoji {
    font-size: 21px;
}
#sence .content2.female .emoji {
    font-size: 21px;
}

#sence .emoji[title="pensive"]  {
    font-size: 30px;
}
#sence .emoji[title="sunglasses"]  {
    font-size: 20px;
}
#sence .sence-header .emoji {
  font-size: 19px !important;
  margin: 0 !important;
}
